Bug 459008 - FEAT: simplify the css usage on the catalog
FEAT: simplify the css usage on the catalog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
http://hardware.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 14:41 EDT by Rob Landry
Modified: 2009-02-03 23:35 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.3 (hwcert-3.2rh-20090129.0)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 23:35:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for global.css (2.79 KB, patch)
2009-01-05 05:40 EST, XINSUN
no flags Details | Diff

  None (edit)
Description Rob Landry 2008-08-13 14:41:31 EDT
Currently the catalog may use up to 14 local style sheets and may be included any number of off site sheets from [bugzilla|www|rhn].redhat.com; given our overuse of <table> and other basic html elements I suspect most of this us duplicate, not used or otherwise simply adding delay and slowness to the catalog.  We should clean this up in a future release, reducing the style sheet down the items we use and then consider a logical layout/breakup of the styles.  We should also reconsider how/where we're using html vs. css to achieve the look/feel we're after but that's a different bug.

Note You need to log in before you can comment on or make changes to this bug.